.default_container, 
.noHeader_container,
.redHeader_container,
.grayHeader_container				{ margin: 0 0 22px 0; }
.c_icon, .c_actions, h2.c_title		{ float:left; font-family: Arial, Helvetica, sans-serif; color:#003f7a; 
									font-size: 16px; line-height: 28px; font-weight: bold; }
.c_icon img 							{ float:left; margin: 0 6px 0 0; }
h2.c_title							{ margin:0; padding:0; }
.icn img								{ margin: 0 6px 0 0; }
.title_vis							{ float:right; }
.c_footer span							{ padding: 6px 0; }
.default_container .head_title		{ border-bottom: 1px solid #bdc4c8; }
.default_container .c_content		{ padding: 14px 0 0 0; border-top: 1px solid #fff; }

.redHeader_container .head_title,
.grayHeader_container .head_title	{ background: #d60000; position: relative; padding: 0px 10px; 
									margin: 0 0 2px 0; display: block; _height: 34px;}

.grayHeader_container .head_title	{ background: #3a3e41; }

.redHeader_container .head_title .c_icon, 
.redHeader_container .head_title .c_actions, 
.redHeader_container .head_title h2.c_title,
.grayHeader_container .head_title .c_icon, 
.grayHeader_container .head_title .c_actions, 
.grayHeader_container .head_title h2.c_title
									{ font-family: "Times New Roman", Times, serif; color:#fff; 
									font-size: 18px; line-height: 34px; font-weight: normal; }

.redHeader_container .head_title .c_icon img,
.grayHeader_container .head_title .c_icon img
									{ margin: 12px 8px 0 0; }

.redHeader_container .head_title .title_vis,
.grayHeader_container .head_title .title_vis
									{ margin: 10px 0 0 0; }

.redHeader_container .topleft_CornerRadius,
.redHeader_container .topRight_CornerRadius,
.grayHeader_container .topleft_CornerRadius,
.grayHeader_container .topRight_CornerRadius
									{ position: absolute; width: 1px; height: 1px; 
									background: transparent url(images/RoundedCorner.gif) top left no-repeat; }

.redHeader_container .topleft_CornerRadius,
.grayHeader_container .topleft_CornerRadius
									{ top: 0; left: 0; }

.redHeader_container .topRight_CornerRadius,
.grayHeader_container .topRight_CornerRadius
									{ top: 0; right: 0; }

.redHeader_container .c_content,
.grayHeader_container .c_content		{ border: 1px solid #d0d0d0; padding: 16px; 
									background: #ffffff url(images/content_bg.gif) top left repeat-x; }






































